<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images</title>
</head>
<body>
	<p> This is the grandparent </p>
	<!-- The grandparent can be accessed using ../../ or s04 folder is not specified -->
	<p>Go to <a href="../../activity/index.html">index.html</a> page</p>



</body>
</html>